## spamassassin-rules-ja 9

=== debian/changelog ===
spamassassin-rules-ja (9) unstable; urgency=low

  * Add new spam mailer "Indy".
  * Increase mailer score: from 2.5 to 2.8 

 -- Taku YASUI <tach@debian.or.jp>  Mon, 21 Feb 2005 18:21:44 +0900

spamassassin-rules-ja (8) unstable; urgency=low

  * Add New spam mailer
    - Douhou@Mail
    - MailMagicPro
    - adToOne
    - MultiSneder

 -- Taku YASUI <tach@debian.or.jp>  Mon, 21 Feb 2005 17:47:17 +0900

spamassassin-rules-ja (7) unstable; urgency=low

  * Add: "DM-SenderEX" to spam mailer

 -- Taku YASUI <tach@debian.or.jp>  Mon, 29 Nov 2004 14:02:14 +0900

spamassassin-rules-ja (6) unstable; urgency=low

  * Add: "SMTP Sender" to spam mailer

 -- Taku YASUI <tach@debian.or.jp>  Thu, 18 Nov 2004 11:50:56 +0900

spamassassin-rules-ja (5) unstable; urgency=low

  * Add: "AdToOne" to spam mailer

 -- Taku YASUI <tach@debian.or.jp>  Tue, 19 Oct 2004 12:24:54 +0900

spamassassin-rules-ja (4) unstable; urgency=low

  * Remove "The Bat!" from spam mailer
  * Add: "IM2001" to spam mailer

 -- Taku YASUI <tach@debian.or.jp>  Wed,  6 Oct 2004 13:07:55 +0900

spamassassin-rules-ja (3) unstable; urgency=low

  * Reduce some score

 -- Taku YASUI <tach@debian.or.jp>  Thu, 30 Sep 2004 19:01:46 +0900

spamassassin-rules-ja (2) unstable; urgency=low

  * Improve score

 -- Taku YASUI <tach@debian.or.jp>  Thu, 30 Sep 2004 15:20:07 +0900

spamassassin-rules-ja (1) unstable; urgency=low

  * Initial Release.

 -- Taku YASUI <tach@debian.or.jp>  Tue, 28 Sep 2004 12:23:19 +0900

Local variables:
mode: debian-changelog
End:
