=== debian/control ===
Source: spamassassin-rules-ja
Section: mail
Priority: optional
Maintainer: Taku YASUI <tach@debian.or.jp>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: spamassassin-rules-ja
Architecture: all
Depends: spamassassin
Description: Japanese filter rules for spamassassin
 This package inclues Japanese filter rules for spamassassin.
 .
 spamassassin is a very powerful and fully configurable spam filter
 with numerous features including automatic white-listing, RBL
 testing, header and body text analysis. It is designed to be called
 from a user's .procmail or .forward file, but can be integrated into
 your Mail Transport Agent (MTA).
