## spamassassin-rules-ja 9ubuntu1

=== debian/changelog ===
spamassassin-rules-ja (9ubuntu1) gutsy; urgency=low

  * spamassassin/20_mailer-tests.cf: escape unwilling "@" in test regexp.	(LP: #6378)
  * Modify Maintainer value to match the DebianMaintainerField specification.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 03 Sep 2007 16:39:33 +0200
